@import "~materialize-css/dist/css/materialize.min.css";

.nav-wrapper a.active {
    position: relative;
    cursor: default;
}

.nav-wrapper a:hover:not(.active) {
    opacity: .7;
}

.nav-wrapper a.active::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: red;
    transition: background-color 1s;
}